How to install slurm-client-dbg on Debian 9 (Stretch)